## rust-debcargo 2.2.10

=== debian/changelog ===
rust-debcargo (2.2.10-1) unstable; urgency=medium

  * Package debcargo 2.2.10 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Sun, 20 Jan 2019 23:25:15 -0800

rust-debcargo (2.2.9-2) unstable; urgency=medium

  * Package debcargo 2.2.9 from crates.io using debcargo 2.2.9
  * Add dependency on quilt.
  * Install debcargo.toml.example as an example.

 -- Ximin Luo <infinity0@debian.org>  Thu, 29 Nov 2018 22:33:36 -0800

rust-debcargo (2.2.9-1) unstable; urgency=medium

  * Package debcargo 2.2.9 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 14 Nov 2018 21:03:02 -0800
