=== debian/control ===
Source: rust-debcargo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.11+default-dev,
 librust-cargo-0.32+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-2+default-dev (>= 2.18-~~),
 librust-failure-0.1+default-dev,
 librust-filetime-0.2+default-dev,
 librust-flate2-1+default-dev,
 librust-git2-0.7+default-dev,
 librust-glob-0.2+default-dev,
 librust-itertools-0.8+default-dev,
 librust-regex-1+default-dev,
 librust-semver-0.9+default-dev,
 librust-semver-parser-0.9+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-tar-0.4+default-dev,
 librust-tempfile-3+default-dev,
 librust-textwrap-0.11+default-dev,
 librust-toml-0.4+default-dev,
 librust-walkdir-2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debcargo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debcargo

Package: librust-debcargo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.11+default-dev,
 librust-cargo-0.32+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-2+default-dev (>= 2.18-~~),
 librust-failure-0.1+default-dev,
 librust-filetime-0.2+default-dev,
 librust-flate2-1+default-dev,
 librust-git2-0.7+default-dev,
 librust-glob-0.2+default-dev,
 librust-itertools-0.8+default-dev,
 librust-regex-1+default-dev,
 librust-semver-0.9+default-dev,
 librust-semver-parser-0.9+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-tar-0.4+default-dev,
 librust-tempfile-3+default-dev,
 librust-textwrap-0.11+default-dev,
 librust-toml-0.4+default-dev,
 librust-walkdir-2+default-dev
Provides:
 librust-debcargo+default-dev (= ${binary:Version}),
 librust-debcargo-2-dev (= ${binary:Version}),
 librust-debcargo-2+default-dev (= ${binary:Version}),
 librust-debcargo-2.2-dev (= ${binary:Version}),
 librust-debcargo-2.2+default-dev (= ${binary:Version}),
 librust-debcargo-2.2.10-dev (= ${binary:Version}),
 librust-debcargo-2.2.10+default-dev (= ${binary:Version})
Description: Create a Debian package from a Cargo crate - Rust source code
 This package contains the source for the Rust debcargo crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: debcargo
Architecture: any
Multi-Arch: allowed
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 quilt
Recommends:
 ${cargo:Recommends},
 cargo
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Create a Debian package from a Cargo crate
 This package contains the following binaries built from the Rust crate
 "debcargo":
  - debcargo
