## rust-debcargo 2.4.0

=== debian/changelog ===
rust-debcargo (2.4.0-1+build1) bullseye-staging; urgency=medium

  * Sourceful rebuild because rust packaging stuff apparently has issues with
    binnmus.
  * Rebuild against rust-im-rc 13.0.0-1+rpi1

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 28 Nov 2019 17:52:40 +0000

rust-debcargo (2.4.0-1) unstable; urgency=medium

  * Package debcargo 2.4.0 from crates.io using debcargo 2.4.0
    (Closes: #931897)

 -- Ximin Luo <infinity0@debian.org>  Thu, 15 Aug 2019 19:07:57 -0700
