=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-ansi-term-0.11+default-dev,
- librust-cargo-0.32+default-dev,
+ librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev,
+ librust-cargo-0.37+default-dev,
  librust-chrono-0.4+default-dev,
  librust-clap-2+default-dev (>= 2.18-~~),
  librust-failure-0.1+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+default-dev,
- librust-git2-0.7+default-dev,
- librust-glob-0.2+default-dev,
+ librust-git2-0.8+default-dev,
+ librust-glob-0.3+default-dev,
  librust-itertools-0.8+default-dev,
  librust-regex-1+default-dev,
  librust-semver-0.9+default-dev,
@@ -24,8 +24,9 @@
  librust-tar-0.4+default-dev,
  librust-tempfile-3+default-dev,
  librust-textwrap-0.11+default-dev,
- librust-toml-0.4+default-dev,
- librust-walkdir-2+default-dev
+ librust-toml-0.5+default-dev,
+ librust-walkdir-2+default-dev,
+ rustc:native (>= 1.29)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
@@ -38,15 +39,15 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-ansi-term-0.11+default-dev,
- librust-cargo-0.32+default-dev,
+ librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev,
+ librust-cargo-0.37+default-dev,
  librust-chrono-0.4+default-dev,
  librust-clap-2+default-dev (>= 2.18-~~),
  librust-failure-0.1+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+default-dev,
- librust-git2-0.7+default-dev,
- librust-glob-0.2+default-dev,
+ librust-git2-0.8+default-dev,
+ librust-glob-0.3+default-dev,
  librust-itertools-0.8+default-dev,
  librust-regex-1+default-dev,
  librust-semver-0.9+default-dev,
@@ -56,16 +57,16 @@
  librust-tar-0.4+default-dev,
  librust-tempfile-3+default-dev,
  librust-textwrap-0.11+default-dev,
- librust-toml-0.4+default-dev,
+ librust-toml-0.5+default-dev,
  librust-walkdir-2+default-dev
 Provides:
  librust-debcargo+default-dev (= ${binary:Version}),
  librust-debcargo-2-dev (= ${binary:Version}),
  librust-debcargo-2+default-dev (= ${binary:Version}),
- librust-debcargo-2.2-dev (= ${binary:Version}),
- librust-debcargo-2.2+default-dev (= ${binary:Version}),
- librust-debcargo-2.2.10-dev (= ${binary:Version}),
- librust-debcargo-2.2.10+default-dev (= ${binary:Version})
+ librust-debcargo-2.4-dev (= ${binary:Version}),
+ librust-debcargo-2.4+default-dev (= ${binary:Version}),
+ librust-debcargo-2.4.0-dev (= ${binary:Version}),
+ librust-debcargo-2.4.0+default-dev (= ${binary:Version})
 Description: Create a Debian package from a Cargo crate - Rust source code
  This package contains the source for the Rust debcargo crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -81,7 +82,7 @@
  quilt
 Recommends:
  ${cargo:Recommends},
- cargo
+ dh-cargo
 Suggests:
  ${cargo:Suggests}
 Provides:
