## rust-debcargo 2.4.4

=== debian/changelog ===
rust-debcargo (2.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.4.4 from crates.io using debcargo 2.4.3
  * Adjust dependencies for versions currently in sid.
  * Revert cargo 0.49 related changes until rust-cargo is
    updated in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Feb 2021 18:12:33 +0000

rust-debcargo (2.4.3-3) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.4.3 from crates.io using debcargo 2.4.3
  * Bump dependency on git2 package, the old version is broken
    with new libgit2 (Closes: 976658).

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Dec 2020 05:21:57 +0000

rust-debcargo (2.4.3-2) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.4.3 from crates.io using debcargo 2.4.2
  * Relax dependency on itertools

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Sep 2020 13:47:42 +0000

rust-debcargo (2.4.3-1) unstable; urgency=medium

  * Package debcargo 2.4.3 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 20:52:06 +0100

rust-debcargo (2.4.2-1) unstable; urgency=medium

  * Package debcargo 2.4.2 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 21:54:13 +0000

rust-debcargo (2.4.1-1) unstable; urgency=medium

  * Package debcargo 2.4.1 from crates.io using debcargo 2.4.1
  * Closes: #945436, #945499, #945560, #947088.

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Jan 2020 01:19:34 +0000
