=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: rust-debcargo
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev,
- librust-cargo-0.37+default-dev,
+ librust-ansi-term-0.12+default-dev,
+ librust-anyhow-1+default-dev,
+ librust-cargo-0.43+default-dev,
  librust-chrono-0.4+default-dev,
  librust-clap-2+default-dev (>= 2.18-~~),
- librust-failure-0.1+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+default-dev,
- librust-git2-0.8+default-dev,
+ librust-git2-0.13+default-dev (>= 0.13.5-~~),
  librust-glob-0.3+default-dev,
- librust-itertools-0.8+default-dev,
+ librust-itertools-0.9+default-dev,
  librust-regex-1+default-dev,
  librust-semver-0.9+default-dev,
  librust-semver-parser-0.9+default-dev,
@@ -30,25 +30,26 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debcargo]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debcargo
+Rules-Requires-Root: no
 
 Package: librust-debcargo-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev,
- librust-cargo-0.37+default-dev,
+ librust-ansi-term-0.12+default-dev,
+ librust-anyhow-1+default-dev,
+ librust-cargo-0.43+default-dev,
  librust-chrono-0.4+default-dev,
  librust-clap-2+default-dev (>= 2.18-~~),
- librust-failure-0.1+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+default-dev,
- librust-git2-0.8+default-dev,
+ librust-git2-0.13+default-dev (>= 0.13.5-~~),
  librust-glob-0.3+default-dev,
- librust-itertools-0.8+default-dev,
+ librust-itertools-0.9+default-dev,
  librust-regex-1+default-dev,
  librust-semver-0.9+default-dev,
  librust-semver-parser-0.9+default-dev,
@@ -65,8 +66,8 @@
  librust-debcargo-2+default-dev (= ${binary:Version}),
  librust-debcargo-2.4-dev (= ${binary:Version}),
  librust-debcargo-2.4+default-dev (= ${binary:Version}),
- librust-debcargo-2.4.0-dev (= ${binary:Version}),
- librust-debcargo-2.4.0+default-dev (= ${binary:Version})
+ librust-debcargo-2.4.4-dev (= ${binary:Version}),
+ librust-debcargo-2.4.4+default-dev (= ${binary:Version})
 Description: Create a Debian package from a Cargo crate - Rust source code
  This package contains the source for the Rust debcargo crate, packaged by
  debcargo for use with cargo and dh-cargo.
