## rust-debcargo 2.5.0

=== debian/changelog ===
rust-debcargo (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.5.0 from crates.io using debcargo 2.5.0
  * Don't run the build-time tests on mips64el as they fail to link.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Nov 2021 11:57:39 +0000

rust-debcargo (2.5.0-1) unstable; urgency=medium

  * Package debcargo 2.5.0 from crates.io using debcargo 2.5.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 11 Nov 2021 13:35:58 +0000
