=== debian/control ===
--- 
+++ 
@@ -2,25 +2,27 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.43+default-dev,
+ librust-cargo-0.57+default-dev,
  librust-chrono-0.4+default-dev,
- librust-clap-2+default-dev (>= 2.18-~~),
+ librust-env-logger-0.9+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+default-dev,
- librust-git2-0.13+default-dev (>= 0.13.5-~~),
+ librust-git2-0.13+default-dev (>= 0.13.23-~~),
  librust-glob-0.3+default-dev,
- librust-itertools-0.9+default-dev,
+ librust-itertools-0.10+default-dev,
+ librust-log-0.4+default-dev,
  librust-regex-1+default-dev,
- librust-semver-0.9+default-dev,
- librust-semver-parser-0.9+default-dev,
+ librust-semver-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
+ librust-structopt-0.3+color-dev,
+ librust-structopt-0.3+default-dev,
  librust-tar-0.4+default-dev,
  librust-tempfile-3+default-dev,
  librust-textwrap-0.11+default-dev,
@@ -42,19 +44,21 @@
  ${misc:Depends},
  librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.43+default-dev,
+ librust-cargo-0.57+default-dev,
  librust-chrono-0.4+default-dev,
- librust-clap-2+default-dev (>= 2.18-~~),
+ librust-env-logger-0.9+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+default-dev,
- librust-git2-0.13+default-dev (>= 0.13.5-~~),
+ librust-git2-0.13+default-dev (>= 0.13.23-~~),
  librust-glob-0.3+default-dev,
- librust-itertools-0.9+default-dev,
+ librust-itertools-0.10+default-dev,
+ librust-log-0.4+default-dev,
  librust-regex-1+default-dev,
- librust-semver-0.9+default-dev,
- librust-semver-parser-0.9+default-dev,
+ librust-semver-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
+ librust-structopt-0.3+color-dev,
+ librust-structopt-0.3+default-dev,
  librust-tar-0.4+default-dev,
  librust-tempfile-3+default-dev,
  librust-textwrap-0.11+default-dev,
@@ -64,10 +68,10 @@
  librust-debcargo+default-dev (= ${binary:Version}),
  librust-debcargo-2-dev (= ${binary:Version}),
  librust-debcargo-2+default-dev (= ${binary:Version}),
- librust-debcargo-2.4-dev (= ${binary:Version}),
- librust-debcargo-2.4+default-dev (= ${binary:Version}),
- librust-debcargo-2.4.4-dev (= ${binary:Version}),
- librust-debcargo-2.4.4+default-dev (= ${binary:Version})
+ librust-debcargo-2.5-dev (= ${binary:Version}),
+ librust-debcargo-2.5+default-dev (= ${binary:Version}),
+ librust-debcargo-2.5.0-dev (= ${binary:Version}),
+ librust-debcargo-2.5.0+default-dev (= ${binary:Version})
 Description: Create a Debian package from a Cargo crate - Rust source code
  This package contains the source for the Rust debcargo crate, packaged by
  debcargo for use with cargo and dh-cargo.
