=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/architecture.mk

%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
ifneq ($(DEB_HOST_ARCH),mips64el)
	dh_auto_test -- test --all
endif
