## rust-debcargo 2.6.0

=== debian/changelog ===
rust-debcargo (2.6.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild debcargo 2.6.0 with cargo 0.66.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Thu, 12 Jan 2023 16:33:49 +0000

rust-debcargo (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.6.0 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Wed, 16 Nov 2022 10:08:41 +0100

rust-debcargo (2.5.0-5) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.5.0 from crates.io using debcargo 2.5.0
  * Bump textwrap dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 30 Oct 2022 16:37:02 +0000

rust-debcargo (2.5.0-4) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.5.0 from crates.io using debcargo 2.5.0
  * Bump git2 dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Oct 2022 04:27:58 +0000

rust-debcargo (2.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.5.0 from crates.io using debcargo 2.5.0
  * Update dependencies for new textwrap version in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 14 Mar 2022 01:24:43 +0000
