## rust-debcargo 2.6.1

=== debian/changelog ===
rust-debcargo (2.6.1-5build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:06:53 +1100

rust-debcargo (2.6.1-5build2) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:18:54 +0000

rust-debcargo (2.6.1-5build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:14:00 +0000

rust-debcargo (2.6.1-5) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.6.1 from crates.io using debcargo 2.6.1
  * Relax dependencies on itertools and toml.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Jan 2024 16:30:42 +0000

rust-debcargo (2.6.1-4) unstable; urgency=medium

  * Team upload.
  * Fix sparse access of crates.io

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 19 Dec 2023 09:26:56 +0100

rust-debcargo (2.6.1-3) unstable; urgency=medium

  * Team upload.
  * Bump cargo dependency to 0.70

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 15 Dec 2023 11:41:50 +0100

rust-debcargo (2.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.6.1 from crates.io using debcargo 2.6.1
  * Bump git2 dependency to 0.18

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 16:14:08 +0000

rust-debcargo (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.6.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 20 Nov 2023 15:54:01 +0100

rust-debcargo (2.6.0-3) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.6.0 from crates.io using debcargo 2.6.0
  * Add patch for env-logger 0.10

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 10 Aug 2023 17:43:57 +0200
