=== debian/control ===
Source: rust-debcargo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.58),
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-anyhow-1+default-dev,
 librust-cargo-0.70+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-4+cargo-dev (>= 4.4.1-~~),
 librust-clap-4+default-dev (>= 4.4.1-~~),
 librust-clap-4+derive-dev (>= 4.4.1-~~),
 librust-clap-4+wrap-help-dev (>= 4.4.1-~~),
 librust-env-logger-0.10+default-dev,
 librust-filetime-0.2+default-dev,
 librust-flate2-1+default-dev,
 librust-git2-0.18+default-dev,
 librust-glob-0.3+default-dev,
 librust-itertools-0+default-dev (>= 0.10-~~),
 librust-log-0.4+default-dev,
 librust-regex-1+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-tar-0.4+default-dev,
 librust-tempfile-3+default-dev,
 librust-textwrap-0.16+default-dev,
 librust-toml-0+default-dev (>= 0.7-~~),
 librust-walkdir-2+default-dev,
 rustc:native (>= 1.29)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debcargo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debcargo
X-Cargo-Crate: debcargo
Rules-Requires-Root: no

Package: librust-debcargo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev,
 librust-anyhow-1+default-dev,
 librust-cargo-0.70+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-4+cargo-dev (>= 4.4.1-~~),
 librust-clap-4+default-dev (>= 4.4.1-~~),
 librust-clap-4+derive-dev (>= 4.4.1-~~),
 librust-clap-4+wrap-help-dev (>= 4.4.1-~~),
 librust-env-logger-0.10+default-dev,
 librust-filetime-0.2+default-dev,
 librust-flate2-1+default-dev,
 librust-git2-0.18+default-dev,
 librust-glob-0.3+default-dev,
 librust-itertools-0+default-dev (>= 0.10-~~),
 librust-log-0.4+default-dev,
 librust-regex-1+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-tar-0.4+default-dev,
 librust-tempfile-3+default-dev,
 librust-textwrap-0.16+default-dev,
 librust-toml-0+default-dev (>= 0.7-~~),
 librust-walkdir-2+default-dev
Provides:
 librust-debcargo+default-dev (= ${binary:Version}),
 librust-debcargo-2-dev (= ${binary:Version}),
 librust-debcargo-2+default-dev (= ${binary:Version}),
 librust-debcargo-2.6-dev (= ${binary:Version}),
 librust-debcargo-2.6+default-dev (= ${binary:Version}),
 librust-debcargo-2.6.1-dev (= ${binary:Version}),
 librust-debcargo-2.6.1+default-dev (= ${binary:Version})
Description: Create a Debian package from a Cargo crate - Rust source code
 Source code for Debianized Rust crate "debcargo"

Package: debcargo
Architecture: any
Multi-Arch: allowed
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 quilt
Recommends:
 ${cargo:Recommends},
 dh-cargo
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Create a Debian package from a Cargo crate
 This package contains the following binaries built from the Rust crate
 "debcargo":
  - debcargo
