## rust-debcargo 2.7.1

=== debian/changelog ===
rust-debcargo (2.7.1-2) unstable; urgency=medium

  * Package debcargo 2.7.1 from crates.io using debcargo 2.7.0
  * Update git2 to 0.19 / libgit2 to 1.8

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 16:42:49 +0200

rust-debcargo (2.7.1-1) unstable; urgency=medium

  * Package debcargo 2.7.1 from crates.io using debcargo 2.7.0
  * Update to cargo 0.81, itertools 0.13
  * Fix generated d/watch for pre-release versions

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:15:12 +0200

rust-debcargo (2.7.0-1) unstable; urgency=medium

  * Package debcargo 2.7.0 from crates.io using debcargo 2.7.0
  * update to cargo 0.76
  * bump the standard version to 4.7.0 for generated source packages
  * no longer warn about uncollapsed packages
  * Also generate a 'Static-Built-Using' in addition to the 'X-Cargo-Built-Using'
  * Add rustc to autopkgtest Depends of generated source packages
  * Switch dh compat to 13 for generated source packages

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 20 Sep 2024 15:08:30 +0200

rust-debcargo (2.6.1-6) unstable; urgency=medium

  * Team upload.
  * Update to cargo 0.76

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 12 Jul 2024 20:19:43 +0200
