## rust-debcargo 2.7.2

=== debian/changelog ===
rust-debcargo (2.7.2-1) unstable; urgency=medium

  * Package debcargo 2.7.2 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:29:39 +0200
