=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native (>= 1.58),
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.81+default-dev,
- librust-cargo-util-0.2+default-dev (>= 0.2.9-~~),
- librust-cargo-util-schemas-0.4+default-dev,
+ librust-cargo-0.82+default-dev,
+ librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
+ librust-cargo-util-schemas-0.5+default-dev,
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
  librust-clap-4+cargo-dev (>= 4.5-~~),
  librust-clap-4+default-dev (>= 4.5-~~),
@@ -49,9 +49,9 @@
  ${misc:Depends},
  librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.81+default-dev,
- librust-cargo-util-0.2+default-dev (>= 0.2.9-~~),
- librust-cargo-util-schemas-0.4+default-dev,
+ librust-cargo-0.82+default-dev,
+ librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
+ librust-cargo-util-schemas-0.5+default-dev,
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
  librust-clap-4+cargo-dev (>= 4.5-~~),
  librust-clap-4+default-dev (>= 4.5-~~),
@@ -79,8 +79,8 @@
  librust-debcargo-2+default-dev (= ${binary:Version}),
  librust-debcargo-2.7-dev (= ${binary:Version}),
  librust-debcargo-2.7+default-dev (= ${binary:Version}),
- librust-debcargo-2.7.1-dev (= ${binary:Version}),
- librust-debcargo-2.7.1+default-dev (= ${binary:Version})
+ librust-debcargo-2.7.2-dev (= ${binary:Version}),
+ librust-debcargo-2.7.2+default-dev (= ${binary:Version})
 Description: Create a Debian package from a Cargo crate - Rust source code
  Source code for Debianized Rust crate "debcargo"
