## rust-debcargo 2.7.6

=== debian/changelog ===
rust-debcargo (2.7.6-4) unstable; urgency=medium

  * Team upload.
  * Use parallel=4 in DEB_BUILD_OPTIONS with dh_auto_install for armhf.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 14 Jan 2025 21:36:40 +0000

rust-debcargo (2.7.6-3) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.7.6 from crates.io using debcargo 2.7.6
  * Relax dependency on env-logger.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 01 Jan 2025 12:27:58 +0000

rust-debcargo (2.7.6-2) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.7.6 from crates.io using debcargo 2.7.5
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:26:51 +0100

rust-debcargo (2.7.6-1) unstable; urgency=medium

  * Package debcargo 2.7.6 from crates.io using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 29 Dec 2024 19:34:13 +0100

rust-debcargo (2.7.5-1) unstable; urgency=medium

  * Package debcargo 2.7.5 from crates.io using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 16:27:54 +0100

rust-debcargo (2.7.4-1) unstable; urgency=medium

  * Package debcargo 2.7.4 from crates.io using debcargo 2.7.2

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 11 Nov 2024 21:37:03 +0100
