=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.82+default-dev,
+ librust-cargo-0.84+default-dev,
  librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
- librust-cargo-util-schemas-0.5+default-dev,
+ librust-cargo-util-schemas-0.7+default-dev,
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
  librust-clap-4+cargo-dev (>= 4.5-~~),
  librust-clap-4+default-dev (>= 4.5-~~),
  librust-clap-4+derive-dev (>= 4.5-~~),
  librust-clap-4+wrap-help-dev (>= 4.5-~~),
- librust-env-logger-0.10+default-dev,
+ librust-env-logger-0+default-dev (>= 0.10-~~),
  librust-filetime-0.2+default-dev,
  librust-flate2-1+default-dev,
  librust-git2-0.19+default-dev,
@@ -39,6 +39,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debcargo]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debcargo
+Homepage: https://salsa.debian.org/rust-team/debcargo
 X-Cargo-Crate: debcargo
 Rules-Requires-Root: no
 
@@ -49,15 +50,15 @@
  ${misc:Depends},
  librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.82+default-dev,
+ librust-cargo-0.84+default-dev,
  librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
- librust-cargo-util-schemas-0.5+default-dev,
+ librust-cargo-util-schemas-0.7+default-dev,
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
  librust-clap-4+cargo-dev (>= 4.5-~~),
  librust-clap-4+default-dev (>= 4.5-~~),
  librust-clap-4+derive-dev (>= 4.5-~~),
  librust-clap-4+wrap-help-dev (>= 4.5-~~),
- librust-env-logger-0.10+default-dev,
+ librust-env-logger-0+default-dev (>= 0.10-~~),
  librust-filetime-0.2+default-dev,
  librust-flate2-1+default-dev,
  librust-git2-0.19+default-dev,
@@ -79,8 +80,8 @@
  librust-debcargo-2+default-dev (= ${binary:Version}),
  librust-debcargo-2.7-dev (= ${binary:Version}),
  librust-debcargo-2.7+default-dev (= ${binary:Version}),
- librust-debcargo-2.7.2-dev (= ${binary:Version}),
- librust-debcargo-2.7.2+default-dev (= ${binary:Version})
+ librust-debcargo-2.7.6-dev (= ${binary:Version}),
+ librust-debcargo-2.7.6+default-dev (= ${binary:Version})
 Description: Create a Debian package from a Cargo crate - Rust source code
  Source code for Debianized Rust crate "debcargo"
