## rust-debcargo 2.7.7

=== debian/changelog ===
rust-debcargo (2.7.7-1) unstable; urgency=medium

  * Package debcargo 2.7.7 from crates.io using debcargo 2.7.6
  * Update to cargo 0.85
  * Version ranges are now encoded using bounds instead of a series of
    alternative dependencies

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:04:09 +0100
