=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.84+default-dev,
+ librust-cargo-0.85+default-dev,
  librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
  librust-cargo-util-schemas-0.7+default-dev,
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
@@ -50,7 +50,7 @@
  ${misc:Depends},
  librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.84+default-dev,
+ librust-cargo-0.85+default-dev,
  librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
  librust-cargo-util-schemas-0.7+default-dev,
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
@@ -80,8 +80,8 @@
  librust-debcargo-2+default-dev (= ${binary:Version}),
  librust-debcargo-2.7-dev (= ${binary:Version}),
  librust-debcargo-2.7+default-dev (= ${binary:Version}),
- librust-debcargo-2.7.6-dev (= ${binary:Version}),
- librust-debcargo-2.7.6+default-dev (= ${binary:Version})
+ librust-debcargo-2.7.7-dev (= ${binary:Version}),
+ librust-debcargo-2.7.7+default-dev (= ${binary:Version})
 Description: Create a Debian package from a Cargo crate - Rust source code
  Source code for Debianized Rust crate "debcargo"
